﻿<config>
	
	<set xpath="/vehicles/vehicle[@name='vehicleMinibike']/property[@class='engine']/property[@name='gear1']/@value">
		500,2500, -1400,800,0, 1500,9999,9999,
		Vehicles/Minibike/minibike_accel_OFF,
		,
		0, .5,  .1, .1,  -9, .1, .1, Vehicles/Minibike/minibike_idle_lp_,
		-.1, .1,  .1, .2,  0, 9, .1, Vehicles/Minibike/minibike_run_lp_
		</set>
</config>